@media screen and (max-width: 960px) {
  .menu-btn {
    display: block;
    margin-left: 20px;
  }
  #block-osnovnayanavigaciya {
    display: none;
  }
  header .menu-wrap {
    padding: 4px 0 4px 25px;
  }
}

@media screen and (max-width: 760px) {
  footer {
    padding: 50px 0;
  }
  footer .line-wr-1 .column-1 {
    float: none;
    text-align: center;
  }
  footer .line-wr-1 .column-1 img {
    display: inline-block;
  }
  footer .line-wr-1 .column-2 {
    width: 400px;
    float: none;
    margin: 0 auto;
    text-align: center;
  }
  footer .line-wr-2 {
    margin-top: 45px;
  }
  footer .line-wr-2 .column-2,
  footer .line-wr-2 .column-1 {
    float: none;
    text-align: center;
    width: 100%;
  }
  footer .line-wr-2 .phone {
    margin-bottom: 32px;
  }
  footer .line-wr-2 .column-2 .social-link {
    margin: 0 15px;
  }
  footer .line-wr-1 .column-2 {
    display: none;
  }
}
@media screen and (max-width: 460px) {
  footer .line-wr-2 .column-2,
  footer .line-wr-2 .column-1 {
    text-align: left;
  }
  .telegram-info {
    right: 20px;
  }
}
